[/Script/EngineSettings.GameMapsSettings]
GameDefaultMap=/Game/Main.Main
GlobalDefaultGameMode=/Game/SnakeGameModeBP.SnakeGameModeBP_C
EditorStartupMap=/Game/Main.Main

[/Script/HardwareTargeting.HardwareTargetingSettings]
TargetedHardwareClass=Desktop
AppliedTargetedHardwareClass=Desktop
DefaultGraphicsPerformance=Maximum
AppliedDefaultGraphicsPerformance=Maximum

[/Script/Engine.Engine]
+ActiveGameNameRedirects=(OldGameName="TP_Blank",NewGameName="/Script/SnakeGame_001")
+ActiveGameNameRedirects=(OldGameName="/Script/TP_Blank",NewGameName="/Script/SnakeGame_001")
+ActiveClassRedirects=(OldClassName="TP_BlankGameModeBase",NewClassName="SnakeGame_001GameModeBase")

[URL]
GameName=SnakeGame_002

[/Script/Engine.RendererSettings]
r.DefaultFeature.AntiAliasing=0
r.DefaultFeature.MotionBlur=False

